.contextual-links-wrapper a,.contextual-links-wrapper{
  font-size: 12px;
  font-weight: normal;
}
ul.contextual-links{
  min-width: 140px;
}
#main-content{
  margin-top: 110px;
}
#content{
  margin-top: 50px;
}
.sidebar ul li.collapsed,.sidebar ul,.sidebar ul li{
  background: none;
  list-style: none;
  list-style-image: none;
}
.comment-form .form-text{
  width: 100%;
}
#edit-actions .form-submit{
  margin-right: 5px;
}
.block-search #edit-actions .form-submit{
  margin-right: 0;
}
.tabs{
  text-align: left;
}
.field-type-taxonomy-term-reference{

}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ', ';
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
.node ul.links, .node ul.links li{
  margin-left: 0;
  padding-left: 0;
}
#block-user-login .form-text{
  width: 99%;
}
.flexslider {
  border: medium none;
  margin: 0;
  position: relative;
}
.flexslider {
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
.flex-control-paging{
  display: none;
}
.alert{
  margin-bottom: 10px;
}
#main-tabs ul.tabs{
  margin-bottom: 50px;
  display: block;
  overflow: hidden;
}

.pagination {
  height: 36px;
  margin: 18px 0;
}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination li {
  display: inline;
}
.pagination a {
  float: left;
  padding: 0 14px;
  line-height: 34px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.pagination a:hover,
.pagination .active a {
  background-color: #f5f5f5;
}
.pagination .active a {
  color: #999999;
  cursor: default;
}
.pagination .disabled span,
.pagination .disabled a,
.pagination .disabled a:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
}
.pagination li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.pagination-centered {
  text-align: center;
}
.pagination-right {
  text-align: right;
}
.pager {
  margin-left: 0;
  margin-bottom: 18px;
  list-style: none;
  text-align: center;
  *zoom: 1;
}
.pager:before,
.pager:after {
  display: table;
  content: "";
}
.pager:after {
  clear: both;
}
.pager li {
  display: inline;
}
.pager a {
  display: inline-block;
  padding: 5px 14px;
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.pager a:hover {
  text-decoration: none;
  background-color: #f5f5f5;
}
.pager .next a {
  float: right;
}
.pager .previous a {
  float: left;
}
.pager .disabled a,
.pager .disabled a:hover {
  color: #999999;
  background-color: #fff;
  cursor: default;
}
.full-width #main-content.content{
  margin: 0;
  padding: 0;
  display: block;
  width: 100%;
  float: none;
  max-width: 100%;
}
.full-width #main-content.content:before,.full-width #main-content.content:after{
  display: block;

}
.full-width #content{
  width: 100%;
  margin: 0;
  padding: 0;
  float: none;
  max-width: 100%;
}
body.admin-menu {
  margin-top: 0 !important;
}
div.section{
  overflow: hidden;
}
.ajax-section .flex-control-paging{
  display: block;
}
.ajax-section .flex-control-paging {
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
.ajax-section .flex-control-paging li{
  display: inline-block;
}
.ajax-section .flex-control-paging li a{
  display: inline-block;
  text-indent: -999em; 
  width: 12px; 
  height: 12px;
  margin: 0 5px;
  background: url(../images/projects/pager.png) no-repeat top center;
  background-size: 12px 24px; 
}
.ajax-section .flex-control-paging li a.flex-active{
  background: url(../images/projects/pager-active.png) no-repeat top center; background-size: 12px 12px; 
}
.ajax-section .flex-control-paging li a:hover{
  background-position: bottom; 
}
.view.portfolio ,.portfolio{
  overflow: hidden;
}
.ajax-section .post, .ajax-section .node{

  margin: 0;
  padding: 0;
}
.node-portfolio h6 {
  border-bottom: 1px solid #E9E9E9;
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.node-portfolio{
  border-bottom: 1px solid #E9E9E9;
}
.ajax-section #ajax-onepage{
  padding-bottom: 50px;
  padding-top: 50px;
}
.team-image p{
  margin-bottom: 0;
}
.block-simple-contact h3{
  margin-top: 30px;

}
.block-simple-contact{
  text-align: center;
}
#footer .form-item .form-required{
  color: #FFF;
}
#footer .form-text, #footer .form-textarea{
  color: #949494 !important;
}
#footer .form-textarea{
  height: 180px;
  overflow: auto;
  padding: 18px;
  background: none repeat scroll 0 0 #1E1E1E;
}
#footer .form-text{
  background: none repeat scroll 0 0 #1E1E1E;
}
#footer .form-item .grippie{
  display: none;
}
body.admin-menu nav{
  top: 20px;
}
body.toolbar nav{
  top: 30px;
}
#toolbar{
  z-index: 1000;
}
body.toolbar.toolbar-drawer nav{
  top: 64px;
}
#toolbar .icon{
  display: none;
}
.comment .user-picture img{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.comment .user-picture{
  left: -70px;
  position: absolute;
  top: 30px;
  width: 43px;
  height: 43px;
}
.comment h3{
  display: block;
  margin-bottom: 10px;
}
.comment .submitted{
  color: #A4A4A3 !important;
}
#comments{
  padding-top: 0;
}
.links.inline li{
  display: inline;
  margin-right: 5px;
}
.comment .content{
  margin-top: 0;
  padding-top: 0;
}
.comment-body{
  padding-bottom: 30px;
}
.indented{
  margin-left: 50px;
}

/* NEW ELEMENTS DFLX */

nav {
  background: #ffdf00 url(../images/equitas-hdr-bg.png) no-repeat top right;
    border-bottom: 17px solid #dc8427;
    padding: 15px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
   height: 105px;
}

#logo img{
height: 65px;
}

.navigation {
    display: block;
}

ul.quicktabs-tabs {
background: #f37021;
margin: 0 auto;
max-width: 960px;
height: 30px;
width: 100%;
display: table;
}

#quicktabs-qtabs_governance .quicktabs-tabs li{
width: 33.33%;
}

#quicktabs-qtabs_governance .quicktabs-tabs li a:hover{
color: #ccc;
}

ul.quicktabs-tabs li {
display: table-cell;
text-align: center;
width: 50%;
float: none;
padding: 5px 0px;
letter-spacing: 1px;
 -o-transition: color .4s ease-out, background 4s ease-in;
  -ms-transition: color .4s ease-out, background 4s ease-in;
  -moz-transition: color .4s ease-out, background 4s ease-in;
  -webkit-transition: color .4s ease-out, background 4s ease-in;
  transition: color .4s ease-out, background 4s ease-in;
}

ul.quicktabs-tabs li:hover {
background-color: #dc8427;
}

ul.quicktabs-tabs li a{
color: #fff;
 -o-transition: color .4s ease-out, background 4s ease-in;
  -ms-transition: color .4s ease-out, background 4s ease-in;
  -moz-transition: color .4s ease-out, background 4s ease-in;
  -webkit-transition: color .4s ease-out, background 4s ease-in;
  transition: color .4s ease-out, background 4s ease-in;
}

ul.quicktabs-tabs li.active {
background: #dc8427;
color: #000;
/* padding: 0px; */
}

ul.quicktabs-tabs li.active a {
color: #000;
}

h4 {
color: #dc8427;
}

.container {
    margin: 0 auto;
    max-width: 990px;
    position: relative;
}

#block-block-8 {

}

.content {
padding-top: 20px;
}

#quicktabs-qtabs_about_ {
background: #ffdf00;
padding-top: 20px;
}

h2.pane-title {
   background-color: #f1c729;
   padding: 10px 0px;
    color: #dc8427;
    
   font-size: 20px !important;
    text-align: center;
       background-color: #f1c729;
    color: #dc8427;
    font-size: 20px;
    text-align: center;
}


ul.quicktabs-tabs li a {
text-transform: uppercase;
}


#section1 .hero {
height: 600px !important;
background-repeat: no-repeat;
}

body.logged-in {
margin-top: 72px;
}

#block-system-main-menu li a{
color: #333 !important;
/* display: inline; */
webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#block-system-main-menu li a:hover{
color: #DC8427 !important;
}


#block-system-main-menu li {
display: table-cell;
text-transform: uppercase;
font-size: 12px;
padding: 0px 3px;
margin-top: 20px;
text-align: center;
float: none;
}

ul.menu {
padding:0px;
}

.pane-quicktabs-qtabs-about h2.pane-title {
color: #fff;
background: #dc8427;
margin-bottom: 0px;
}

.pane-quicktabs-qtabs-about {
text-align: left;
}

.pane-block-7 {
background: #ffdf00;
}

.pane-block-7 h2.pane-title {
color: #fff;
background: #dc8427;
margin-bottom: 0px;
}

.pane-block-7 img {
border: #dc8427 solid 2px;
}

.pane-block-7 .team-list {
padding: 0px;
}

#block-block-9 img {
width: 80%;
border: #dc8427 solid 2px;
margin-bottom: 10px;
float: right;
}

#block-system-main-menu {
margin-top: 24px;
}


.grid-1 {
    width: 31%;
    margin: 0 1%;
}

.name h4 {

    color: #fff;
}

.name {
    background-color: #dc8427;
    padding: 10px 0px 4px 0px;
    margin-bottom: 5px;
}

#block-block-10 .name {
color: #dc8427;
background: transparent;
}

#block-block-10 .name h4 {

    color: #dc8427;
}


.pane-block-12 h2.pane-title {
    background: none repeat scroll 0 0 #dc8427;
    color: #fff;
    margin-bottom: 0;
    font-size: 20px;

}

.pane-block-12 {
    background: none repeat scroll 0 0 #ffdf00;
}

.pane-block-12 img {
    border: 2px solid #dc8427;
}

.pane-block-12 h4{
    margin-top: 20px;
}

body {
font-family: 'Lato', sans-serif;
}

p {
font-size: 13px;
}

h4 {
font-size: 15px;
    font-weight: 400;
    letter-spacing: 1.5px;
}
   
   
   .pane-block-13 {
   background: #404041;
   color: #fff;
   }
   
     .pane-block-13 a, .pane-block-13 strong {
   color: #dc8427;
   }
   
  p.sub-heading {
 margin: 28px auto 0; 
  }
  
  #block-block-11 p.sub-heading {
 margin: 28px auto 48px; 
  }
  
  .ftr-logo {
text-align: left;
  padding-bottom: 10px;
  border-bottom: solid 1px #dc8427; 
  }
  
  .pane-block-13 .team-list {
  float: none;
  }
  
  .ftr-text {
text-align: left;
  padding-top: 120px;
  }
  
    .ftr-text p {
      color: #fff;
      margin: 0px;
    }
    
    .date {
    background-color: #ffdf00;
    padding: 5px;
    color: #fff;
    
    }
    
    .post .date {
    width: auto;
    }
    
    ul.menu {

    text-align: right;
    display: table;

    width: 100%;

    margin-top: 40px;

}

#section1 .top-text  {
 background: none repeat scroll 0 0 #dc8427;
    border: 2px solid #ffdf00;
 margin: 102px auto 0;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 450px;
    z-index: 100;
}

#section1 .top-text h1 {
font-size: 14px !important;
padding: 19px 0px 0px;
z-index: 10000;

line-height: 22px;
}

#block-views-blog-block-1 {
margin: 0 auto;
  position: absolute;
  text-align: center;
top: 350px;
  width: 100%;
}

#block-views-blog-block-1.block-views {
background: rgba(0, 0, 0, .5);
height: 250px;
}

#block-views-blog-block-1 h2 {
color: #dc8427;
font-size: 14px !important;
}

#block-views-blog-block-1 .block-content {
  position: relative;
  top: 126px;
}

#block-views-blog-block-1 h2 {
  color: #dc8427;
  font-size: 14px !important;
  position: relative;
  top: 99px;
  z-index: 2;
}

#block-views-blog-block-1 .views-field-body {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #ffdf00;
    margin: 0 auto;
    padding: 40px 10px 20px 10px;
    width: 450px;
    font-size: 14px;
    margin-top: -80px;
}

#content .region {
width: 100%;
text-align: center;
}

#block-views-blog-block-1 .more-link {
   font-size: 10px;
    margin: -25px auto 0;
    text-align: center;
    text-transform: uppercase;

}

#block-views-blog-block-1 .more-link a {
color: #dc8427;
}

.hero {
background-position: center 169px !important;
}

#block-block-15 {
 background: none repeat scroll 0 0 transparent;
    color: #fff;
    position: absolute;
    text-align: left;
 top: 422px;
 width: 170px;
    z-index: 10;
    left: 90px;
 letter-spacing: 1px;
}

#block-block-16 {
 background: none repeat scroll 0 0 transparent;
    color: #fff;
    position: absolute;
    text-align: right;
 top: 422px;
    width: 150px;
    z-index: 10;
       right: 90px;
 letter-spacing: 1px;
}

#block-block-15 p, #block-block-16 p {
color: #fff;
 font-size: 16px;
    line-height: 2;
}

#block-block-15 strong {
color: #ffdf00;
}

body.page-updates {
background: url(../images/hero.jpg) no-repeat center 85px; 
width: 100%;
height: auto;
}

body.page-updates #main-content{
margin-top: 30px;
  width: 100%;
}

body.page-updates .container {
  max-width: 100%;
}

body.page-updates #content .region{
width: 100%;
background: #fff;
}

.page-updates #content {
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.page-updates .block-content {
  max-width: 990px;
  margin: 0 auto;
}

.page-updates .views-row{
	padding-top: 10px;
}


body.page-updates #page-title h2 {
    background: none repeat scroll 0 0 #dc8427;
    border: 2px solid #ffdf00;
    margin: 200px auto 0;
    padding: 10px;
    position: relative;
    text-align: center;
    width: 450px;
    z-index: 100;
    color: #fff;
}

body.page-updates .view-blog {
margin-top: 150px;
}

.node-type-blog #main-content {
    margin-top: 146px;
}

#overlay{
  padding-top: 70px;
}


.field-slideshow-wrapper {
    float: left;
    max-width: 500px;
    text-align: center;
    vertical-align: 50%;
    margin-right: 10px;
}
 
.field-slideshow-slide {
    height: 480px !important;
    width: 480px !important;
    vertical-align: middle;
}

.field-slideshow{
height: 520px !important;
}

.field-slideshow-slide a {
  color: #000 !important;
  font-size: 11px !important;
  display: block;
  clear: both;
}

.field-slideshow-slide img {
  margin: 0 auto;
  display: block;
  float: none;
}

.field-slideshow-carousel-wrapper.jcarousel-skin-ie7 {
    margin-left: -8px;
}
.page-home{
background-image: url("../images/updates-bg.jpg"); 
background-position: center 105px;
background-repeat: no-repeat;
}
#quicktabs-qtabs_about_ li .quicktabs-tabs .quicktabs-style-nostyle{
width: 50%;
}

